.round-info.svelte-360c4e.svelte-360c4e {
    width: 100%;
    background: var(--grey-500);
    border-radius: var(--border-radius-base);
    box-shadow: var(--shadows-md);
    display: grid;
    gap: var(--space-1-5, 6px);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding: var(--space-4)
}

.round-info.svelte-360c4e>:first-child {
    grid-column: span 2
}

.round-info.svelte-360c4e .label-content {
    height: 20px;
    line-height: 120%;
    padding: 0 0 1.5px
}

.round-history-wrap.svelte-360c4e.svelte-360c4e {
    box-shadow: var(--input-box-shadow);
    padding: 11px var(--space-2);
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--grey-800);
    border-color: var(--input-hover-border);
    border-radius: var(--border-radius-base);
    width: 100%
}

.round-history-wrap.preview.svelte-360c4e .result-wrap.svelte-360c4e {
    height: 14px;
    width: 14px
}

@media screen and (max-width: 1580px) {
    .round-history-wrap.sidebar-open.svelte-360c4e .result-wrap.svelte-360c4e {
        height: 14px;
        width: 14px
    }
}

@media screen and (max-width: 806px) {
    .round-history-wrap.sidebar-open.svelte-360c4e .result-wrap.svelte-360c4e {
        height: 10px;
        width: 10px
    }
}

.round-history-wrap.preview.svelte-360c4e .result-wrap-none.svelte-360c4e {
    height: 14px;
    width: 14px
}

@media screen and (max-width: 1580px) {
    .round-history-wrap.sidebar-open.svelte-360c4e .result-wrap-none.svelte-360c4e {
        height: 14px;
        width: 14px
    }
}

@media screen and (max-width: 806px) {
    .round-history-wrap.sidebar-open.svelte-360c4e .result-wrap-none.svelte-360c4e {
        height: 10px;
        width: 10px
    }
}

.result-wrap.svelte-360c4e.svelte-360c4e {
    display: flex;
    align-items: center;
    height: 24px;
    width: 24px
}

.result-wrap.svelte-360c4e.svelte-360c4e:not(.preview) {
    transform: scale(0);
    animation: svelte-360c4e-scaleIn var(--duration) ease-in-out forwards;
    animation-delay: var(--delay)
}

.result-wrap.svelte-360c4e svg * {
    transition: fill .25s ease-in-out
}

@keyframes svelte-360c4e-scaleIn {
    0% {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

.result-wrap-none.svelte-360c4e.svelte-360c4e {
    display: flex;
    align-items: center;
    height: 24px;
    width: 24px
}

.result-wrap-none.svelte-360c4e svg * {
    transition: fill .25s ease-in-out
}

@media screen and (max-width: 1080px) {
    .result-wrap.svelte-360c4e.svelte-360c4e {
        height: 14px;
        width: 14px
    }
}

@media screen and (max-width: 925px) {
    .result-wrap.svelte-360c4e.svelte-360c4e {
        height: 10px;
        width: 10px
    }
}

@media screen and (max-width: 1080px) {
    .result-wrap-none.svelte-360c4e.svelte-360c4e {
        height: 14px;
        width: 14px
    }
}

@media screen and (max-width: 925px) {
    .result-wrap-none.svelte-360c4e.svelte-360c4e {
        height: 10px;
        width: 10px
    }
}